<?xml version="1.0" encoding="UTF-8"?>

<config hashvalue="e0124eea6853047af7c57d9144bf18f3">
  <dict>
    <!--2024-05-31 14:58:30.000-->
    <string key="EspAuthAlg">RCT_ALG_HMAC_SHA1</string>
    <!--2024-05-31 14:58:30.000-->
    <string key="EspEncAlg">RCT_ALG_AES128_CBC</string>
    <!--2024-05-31 14:58:30.000-->
    <string key="Ikev2DhGroup">RCT_ALG_MODP1024</string>
    <!--2024-05-31 14:58:30.000-->
    <string key="Ikev2EncAlg">RCT_ALG_AES128_CBC</string>
    <!--2024-05-31 14:58:30.000-->
    <string key="Ikev2HashAlg">RCT_ALG_HMAC_SHA1</string>
    <!--2024-05-31 14:58:30.000-->
    <string key="Ikev2PrfAlg">RCT_ALG_HMAC_SHA2_256</string>
    <!--2024-05-31 14:58:30.000-->
    <int key="callWaitingMode">11</int>
    <!--2024-05-31 14:58:30.000-->
    <bool key="carrier_close_vowifi_airplane_bool">true</bool>
    <!--2024-05-31 14:58:30.000-->
    <bool key="carrier_default_volte_switch_on_bool">true</bool>
    <!--2024-05-31 14:58:30.000-->
    <string key="carrier_volte_hd_icon_flag">10101010</string>
    <!--2024-05-31 14:58:30.000-->
    <string key="carrier_vowifi_hd_icon_flag">10101010</string>
    <!--2024-05-31 14:58:30.000-->
    <bool key="preferToUseUT">true</bool>
    <!--2024-05-31 14:58:30.000-->
    <int key="setDefaultNoReplyTimer">0</int>
    <!--2024-05-31 14:58:30.000-->
    <bool key="set_ut_without_data_connection">true</bool>
    <!--2024-05-31 14:58:30.000-->
    <int key="utBsfPort">443</int>
    <!--2024-05-31 14:58:30.000-->
    <bool key="utForbiddenWhenVolteSwitchOff">false</bool>
    <!--2024-05-31 14:58:30.000-->
    <int key="utOIRSourceMode">1</int>
    <!--2024-05-31 14:58:30.000-->
    <int key="utUseApn">1</int>
    <!--2024-05-31 14:58:30.000-->
    <string key="vowifiHplmnListItem">42003,epdg.mobily.com.sa</string>
    <!--2024-05-31 14:58:30.000-->
    <int key="vowifiRoamingConfig">0</int>
    <!--2024-05-31 14:58:30.000-->
    <bool key="vowifiStaticRoaming">true</bool>
    <!--2024-05-31 14:58:30.000-->
    <bool key="vowifiStaticUnroaming">true</bool>
    <!--2024-05-31 14:58:30.000-->
    <string key="vowifi_UT_APN">Ut APN</string>
  </dict>
</config>
